/* ======================== Base ======================= */
/* ===================================================== */
@font-face {
  font-family: 'Noto Sans SC';
  src: url('../../font/noto_sans_sc/NotoSansSC-Regular.ttf') format('opentype');
  font-weight: 400;
}

@font-face {
  font-family: 'Noto Sans SC';
  src: url('../../font/noto_sans_sc/NotoSansSC-Bold.ttf') format('opentype');
  font-weight: 700;
}

@font-face {
  font-family: 'Noto Sans SC';
  src: url('../../font/noto_sans_sc/NotoSansSC-Black.ttf') format('opentype');
  font-weight: 900;
}



#sec5 .swiper_txt h3,
.title_txt_gp .txt_f, 
.title_txt_gp .txt_b{
  font-family:"Noto Sans SC","sans-serif" !important;
  font-weight: 900;
}

.ui-btn{
  padding-bottom: 5px;
}


/* ================== SEC2 X 獎勵區 ================== */
/* ===================================================== */
.rewards_title img{
  width: min(85%, calc(600px - 32px));
}


/* ================== 活動區 X  咖波 (期間限定) ================== */
 .cn #event { 
  font-family:"Noto Sans", "sans-serif" !important;}




/* ================== RWD ================== */
/* ========================================= */

@media (max-width: 1441px){
  .frame-mid{
    padding:1.5rem 12% 10px 12%;
  }
}

@media (max-width: 1281px){
}

/* PAD以下：register 改單欄 */
@media (max-width: 1024px){
}

@media (max-width: 768px){
  /* ===== SEC2 X 獎勵區 =====*/
  .rewards__grid{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 540px){
}

  
  @media (max-width: 480px){
    .wrap{ width: min(var(--wrap), calc(100% - 20px)); }

    /* ===== SEC1 X 登記區 =====*/
    .frame-mid{ padding: 14px 12%; }

  /* ===== SEC2 X 獎勵區 =====*/
    .rewards{ padding: 52px 0 70px; }
    .rewards__grid{ grid-template-columns: 1fr; }
  }
